<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{24B1D7F0-0000-0000-0000-000000000000}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon></ApplicationIcon>
    <AssemblyKeyContainerName>
    </AssemblyKeyContainerName>
    <AssemblyName>OpenSim.Grid.GridServer</AssemblyName>
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>Exe</OutputType>
    <AppDesignerFolder></AppDesignerFolder>
    <RootNamespace>OpenSim.Grid.GridServer</RootNamespace>
    <StartupObject></StartupObject>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE;DEBUG</DefineConstants>
    <DocumentationFile></DocumentationFile>
    <DebugSymbols>True</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <Optimize>False</Optimize>
    <OutputPath>../../../bin/</OutputPath>
    <RegisterForComInterop>False</RegisterForComInterop>
    <RemoveIntegerChecks>False</RemoveIntegerChecks>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <NoWarn></NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE</DefineConstants>
    <DocumentationFile></DocumentationFile>
    <DebugSymbols>False</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <Optimize>True</Optimize>
    <OutputPath>../../../bin/</OutputPath>
    <RegisterForComInterop>False</RegisterForComInterop>
    <RemoveIntegerChecks>False</RemoveIntegerChecks>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <NoWarn></NoWarn>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="log4net.dll" >
      <HintPath>..\..\..\bin\log4net.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Mono.Addins.dll" >
      <HintPath>..\..\..\bin\Mono.Addins.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="OpenMetaverse.dll" >
      <HintPath>..\..\..\bin\OpenMetaverse.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="OpenMetaverseTypes.dll" >
      <HintPath>..\..\..\bin\OpenMetaverseTypes.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System" >
      <HintPath>System.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Data" >
      <HintPath>System.Data.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Xml" >
      <HintPath>System.Xml.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="XMLRPC.dll" >
      <HintPath>..\..\..\bin\XMLRPC.dll</HintPath>
      <Private>False</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="../../Data/OpenSim.Data.csproj">
      <Name>OpenSim.Data</Name>
      <Project>{B75A430B-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../Data/MySQL/OpenSim.Data.MySQL.csproj">
      <Name>OpenSim.Data.MySQL</Name>
      <Project>{2634CFBF-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../Framework/OpenSim.Framework.csproj">
      <Name>OpenSim.Framework</Name>
      <Project>{7404933D-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../Framework/Communications/OpenSim.Framework.Communications.csproj">
      <Name>OpenSim.Framework.Communications</Name>
      <Project>{7667FA4E-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../Framework/Console/OpenSim.Framework.Console.csproj">
      <Name>OpenSim.Framework.Console</Name>
      <Project>{16759386-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../Framework/Servers/OpenSim.Framework.Servers.csproj">
      <Name>OpenSim.Framework.Servers</Name>
      <Project>{540267BF-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="GridManager.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="GridServerBase.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="IGridPlugin.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Program.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties/AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSHARP.Targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>
